{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "hintScope": 2,
    "lastModificationSignature": "56bab9220dcbbd4ca9d0ad466fd30e97d3d5f720b89c9523a9820987d58a4b71",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-14T14:48:03Z"
    }
  }
}